Subject: bug#50999: [External] : bug#50999: 29.0.50; Deleting libraries obsolete since Emacs 24

From: Drew Adams <[email-masked]>
Date: Tue, 7 Dec 2021 21:34:27 +0000

> >> Filename              Obsolete-since
> >> complete.el           24.1
> >
> > Please don't delete complete.el.
> >
> > (It actually deserves some up-to-date love.
> > I expect it may even get some, what with the
> > recent revival of interest in completion.)
> 
> Care to elaborate?  Meanwhile, I'm copying in Stefan Monnier who marked
> that library as obsolete, in case he has any comments.

Very sorry.  I was thinking of completion.el,
not complete.el.  Sorry for the noise.